body {
    font-family: Arial, sans-serif;
    background: #f4f6f9;
    margin: 0;
    padding: 0;
}

.login-box,
.dashboard {
    width: 400px;
    background: white;
    margin: 80px auto;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

h1,
h2 {
    text-align: center;
    color: #003b70;
}

p {
    text-align: center;
}

label {
    display: block;
    margin-top: 15px;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 12px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    width: 100%;
    padding: 12px;
    margin-top: 20px;
    background: #0059a8;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background: #003b70;
}

.erreur {
    color: red;
    text-align: center;
}

.menu-admin {
    margin-top: 30px;
}

.menu-admin a {
    display: block;
    text-decoration: none;
    background: #0059a8;
    color: white;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
}

.menu-admin a:hover {
    background: #003b70;
}
textarea {
    width: 100%;
    height: 120px;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}